Skip to main content
GET
/
scheduler
/
2026-03
/
meetings
/
meeting-links
/
book
/
availability-page
/
{slug}
Get the availability for a meeting
curl --request GET \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/availability-page/{slug} \
  --header 'Authorization: Bearer <token>'
{
  "allUsersBusyTimes": [
    {
      "busyTimes": [
        {
          "end": 123,
          "start": 123
        }
      ],
      "isOffline": true,
      "meetingsUser": {
        "calendarProvider": "EXCHANGE",
        "id": "<string>",
        "isSalesStarter": true,
        "userId": "<string>",
        "userProfile": {
          "email": "<string>",
          "firstName": "<string>",
          "fullName": "<string>",
          "lastName": "<string>"
        }
      }
    }
  ],
  "linkAvailability": {
    "hasMore": true,
    "linkAvailabilityByDuration": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

slug
string
required

Query Parameters

timezone
string
required
monthOffset
integer<int32>

Response

successful operation

allUsersBusyTimes
object[]
required
Last modified on March 30, 2026